# List account-level webhooks Retrieve all account-level webhooks or filter by specific webhook IDs. Returns webhook details including associated event types. Endpoint: GET /v1/webhooks Version: 3.0.0 Security: basicAuth ## Query parameters: - `webhook_ids` (string) Comma-separated list of webhook IDs to filter results. If specified, only webhooks with matching IDs will be returned. ## Response 200 fields (application/json): - `webhooks` (array, required) - `webhooks.webhook_id` (string, required) Unique identifier for the webhook - `webhooks.description` (string, required) User-provided description of the webhook - `webhooks.url` (string, required) The endpoint URL where webhook events are delivered - `webhooks.event_types` (array, required) List of event types that trigger this webhook - `webhooks.created_at` (string, required) Timestamp indicating when the webhook was created in RFC3339 format ## Response 403 fields (application/json): - `message` (string, required) Response message